.price-block {
  background: var(--spotzi-site-mediumgrey);
  border-radius: 8px;
  color: var(--spotzi-site-darkgrey);
  border: 1px var(--spotzi-site-mediumgrey);
  border-radius:8px;
  overflow:hidden;
  display:flex;
  flex-direction:column;
}

.price-block--header {
  display:flex;
  align-items: center;
  box-sizing: border-box;
  background-position: center;
  position:relative;
}

.price-block--header .header-overlay {
    position:absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: var(--spotzi-site-blue);
    opacity: .8;
    z-index: 0;
}

.price-block--header .header-content {
   position: relative;
   z-index: 1;
}


.price-block--header .image-container {
    overflow: hidden;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    justify-content: center;
    padding: 16px;
}

.price-block--header .image-container img {
    min-width: 100%;
    height: auto;
}


.price-block--price h3 {
  margin: 0 0 1rem 0;
}
.price-block--price > p {
    margin:0;
}


.price-block--price-item {
    font-size: 2rem;
}

.price-block--header  {
  padding: 0px 24px;
}

.price-block--price  {
  /* align-items: center; */
  /* justify-content: center; */
  box-sizing: border-box;
  padding: 32px 24px;
  /* text-align: center; */
  /* height: 248px; */
}

.price--block--heading {
    padding: 24px 24px 8px 24px;
    font-weight: bold;
    border-bottom: 1px solid rgba(38, 38, 70, 0.1);
    font-size: .9rem;
    text-transform: uppercase;
}

.price-block--items {
  display:flex;
  flex-direction: column;
  background: var(--spotzi-site-lightgrey);
  flex:1;
}

.price-block--item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        box-sizing: border-box;
        background: var(--spotzi-site-lightgrey);
        border-bottom: 1px solid rgba(38, 38, 70, 0.1);
        height: 40px;
        padding: 0 24px;
}

.price-block--item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: -8px;
}

.price-block--price-label {
    font-size: 1rem;
}

.price-block--item-description {
    /* background: yellow; */
    flex:1;
}

.price-block--item.greyed-out {
    color: #ddd;
}

.price-block--item.greyed-out .icon   {
    background: #eee;
    color: var(--spotzi-site-lightgrey);
}

.price-block--item.greyed-out .icon svg {
    fill: #ddd;
}

.price-block--item .icon {
  margin-right: 16px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: var(--spotzi-site-green);
  display: flex;
  align-items:center;
  justify-content: center;
}



.price-block--item .icon svg {
  fill: white;
  height: 16px;
  width: 16spx;
}

.price-block--footer {
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  flex-direction:column;
  padding-bottom: 1rem;
  padding: 24px;
}

.price-block--footer a {
  color: var(--spotzi-site-darkgrey);
}

.price-block--footer button ~ a {
  margin-top: 16px;
}

.price-block--footer .btn-row {
    margin: 0;
}

.price-solution-block {
  display: flex;
  align-items:center;
  background: var(--spotzi-site-mediumgrey);
  padding: 24px;
  border-radius: 8px;
  margin: .5rem 0;
  width: 100%;
  box-sizing:border-box;
}


.price-solution-block:hover {
  background: var(--spotzi-site-hover);
}

.price-solution-block--icon {
    margin-right: 24px;
    display:flex;
    align-items:center;
    justify-content: center;
}

.price-solution-block--icon svg {
    fill: var(--spotzi-site-green);
    width: 48px;
    height: 48px;
}

.price-solution-block--text {
  flex:1;
}

.price-solution-block--text h4{
  margin: 0;
}

.price-solution-block--text p{
  margin: 0;
}

.price-solution-block--text h4 ~ p{
  margin-top: 4px;
}

.price-solution-block--cta {
    display:none;
}

.price-block a.spotzi-link {
    color: white;
    margin-bottom: .5rem;
}

.price-block a.spotzi-link--full {
    width: 100%;
    text-align:center;
}

.price-container {
    margin: 0 0 1rem 0;
    height: 80px;
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction:column;
}

.price-container .price-value {
    font-weight:bold;
    line-height: 1.1;
}

.price-container .price-value span {
    font-size: 1.5rem;
}


 @media screen and (min-width:600px) {
    .price-solution-block--cta {
        display: block;
    }
}

